body
{
background-color: #FFFFFF;
color=#000000;
font-family: Arial;
margin: 0px;
}

a { color: #808080;text-decoration:none }
a:hover {color: #808080;font-weight:bold; text-decoration:none }


#title
{ text-align: center; margin-top: 10px; margin-bottom: 20px; font-size:20px; font-family:Arial; color:#000000; }
#subtitle
{ font-size:90px; font-family:Arial; color:#000000; }

p
{
font-size: 12; 
}

div.inhalt {
margin: 20px;
}
